<wo:Wrapper>
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement action = "$retourProjetsScientifiques" text = "Projets scientifiques"/>
			<wo:CktlBreadcrumbElement text = "Recherche"/> 
	</wo:CktlBreadcrumb>
	<div id = "contenu">
	<wo:AjaxUpdateContainer id="$formulaireRechercheProjetScientifiqueId">
				<wo:WOForm>
						<table class = "form">
							<tbody>
			  					
						 		<tr>
						 			<td>Année</td>
						 			<td>
						 				<wo:WOTextField value = "$criteres.annee" numberformat = "0"/>
						 			</td>
						 		</tr>
						 		<tr>
						 			<td>Numéro</td>
						 			<td>
					 					<wo:WOTextField value = "$criteres.numero" numberformat = "0"/>
						 			</td>		
						 		</tr>
						 		<tr>
						            <td>Acronyme</td>
						            <td>
						              <wo:WOTextField value = "$criteres.token" size = "20"/>
						            </td>
						          </tr>
						          <tr>
						            <td>Laboratoire</td>
						            <td> <webobject name = "StructureRechercheAutoComplete" /> </td>
						          </tr>
						          <tr>
						            <td> Responsable scientifique</td>
						            <td> <webobject name = "ResponsableScientifiqueSelect" /> </td>
						          </tr>
						 	</tbody>
						 </table>

					 
				 	<center><webobject name = "SbLancerRecherche"/> <webobject name = "AulRazRecherche"/></center>
				</wo:WOForm>
		</wo:AjaxUpdateContainer>	
	
		<wo:AjaxUpdateContainer id="$projetTableViewContainerId">
			<wo:conditional condition = "$hasSearchedForProjet"> 
				<webobject name = "TableViewProjetScientifique"/>
			</wo:conditional> 
		</wo:AjaxUpdateContainer>

		<wo:AjaxUpdateContainer id="$projetDisplayContainerId">
			<wo:ERXNonNullConditional condition="$selectedProjetScientifique">
				<div class="box">
					<div class="boxTitre">Détails du projet scientifique</div>
					<webobject name = "ProjetScientifiqueResume"/>
					<center>
						<div style = "padding: 10px;">
							<wo:WOForm>
								<webobject name = "SbVoirProjetEnConsultation"/>
								<webobject name = "SbVoirProjetEnModification"/>
							</wo:WOForm>
						</div>
					</center>
				</div>		
			</wo:ERXNonNullConditional>
			<wo:else>
			     
			     <center><h3 style = "padding: 10px;">Pas de projet sélectionné.</h3></center>
			</wo:else>			
		</wo:AjaxUpdateContainer>
	</div>
</wo:Wrapper>
